=== debian/rules ===
#!/usr/bin/make -f

export RUSTFLAGS=-Cdebuginfo=2 -Clink-arg=-z,relro,-z,now --remap-path-prefix=$(PWD)=.
export RUSTC_BOOTSTRAP=1

override_dh_auto_build:
	cargo build --all-features --release --offline

override_dh_auto_install:
	dh_auto_install
	install -D -m 0755 -- target/release/rpmcanon \
		debian/qubes-rpm-oxide/usr/bin/rpmcanon

override_dh_auto_clean:
	cargo clean

%:
	dh $@
