=== debian/control ===
--- 
+++ 
@@ -8,9 +8,12 @@
 Build-Depends:
  rustc,
  cargo,
+ rpm,
  librpm-dev,
  debhelper,
  debhelper-compat (= 12),
+ librust-cc-dev,
+ librust-libc-dev,
 Description: RPM canonicalization and verification tools
 
 Package: qubes-rpm-oxide
