## qubes-rpm-oxide 0.2.9

=== debian/changelog ===
qubes-rpm-oxide (0.2.9-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Wed, 28 May 2025 14:43:51 +0200

qubes-rpm-oxide (0.2.9-1) unstable; urgency=medium

  * archlinux: initial packaging
  * ci: drop R4.1, add R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 28 May 2025 14:43:51 +0200
